<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE documentInfo>
<documentInfo url="/home/ed/Clouds/Bureau/Zivnostnik/Insurance/ACFrOgATUPonVNOUmxgolPrX6JN1EhUyPwOHSaAhPV9SGxQXuKesHzAN4UgEi07IA2MYRPOvl4M0F5FSMQevMtY228qLWmIfCshzBijqtSE9O1ONlFq1mDvTJyBVElo=.pdf">
 <generalInfo>
  <history>
   <current viewport="0;C2:0.499567:0.802165:1"/>
  </history>
  <views>
   <view name="PageView">
    <zoom mode="1" value="1.16654"/>
    <continuous mode="1"/>
    <viewMode mode="0"/>
    <trimMargins value="0"/>
   </view>
  </views>
 </generalInfo>
</documentInfo>
